export const staticPicture = Object.freeze({
    invitePop: require('@/static/image/invitePop.png'),   
    poster: require('@/static/image/poster.jpg'),   
    codeBg: require('@/static/image/codeBg.png'),  
    inviteCode: require('@/static/image/inviteCode.png'),  
    rect: require('@/static/image/rect.png'),  
    school: require('@/static/image/school.png'),  
    schoolBg: require('@/static/image/schoolBg.png'),
    competition:  require('@/static/image/Competition.png'),
    competitionBg: require('@/static/image/CompetitionBg.png'),
    logo: require('@/static/image/logo.png'),
})